HttpRequestPool::getAttachedRequests
HttpRequestPool::reset
HttpRequestPool
PHP Manual

# HttpRequestPool::getFinishedRequests

Get finished requests

### Description

array HttpRequestPool::getFinishedRequests ( void )

Get attached HttpRequest objects that already have finished their work.

### Parameters

### Return Values

Returns an array containing all attached HttpRequest objects that already have finished their work.